# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = wcslib
pkgbase = wcslib
xdata = pkgtype=pkg
pkgver = 8.6-1.0
pkgdesc = A C library that implements the 'World Coordinate System' (WCS) standard in FITS
url = https://www.atnf.csiro.au/people/Mark.Calabretta/WCS/
builddate = 1775502183
packager = Erich Eckner <arch at eckner dot net>
size = 13303348
arch = i686
license = GPL3
depend = cfitsio
depend = glibc
makedepend = gcc-fortran
